<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('TEXT_MAIN', 'Dies ist eine Standardinstallation von oscGold. Alle hier gezeigten Produkte sind fiktiv zu verstehen. <b>Eine hier getätigte Bestellung wird NICHT ausgeführt werden, Sie erhalten keine Lieferung oder Rechnung.</b>');
define('TABLE_HEADING_NEW_PRODUCTS', 'Neue produkte und highlights');
define('TABLE_HEADING_UPCOMING_PRODUCTS', 'Wann ist was verfügbar');
define('TABLE_HEADING_DATE_EXPECTED', 'Datum');
define('TABLE_HEADING_FEATURED_PRODUCTS', 'Neue Produkte und Highlight`s');
define('TABLE_HEADING_FEATURED_PRODUCTS_CATEGORY', 'Neue Produkte und Hightlight`s in %s');
define('CAT_HEADING_TITLE', 'Kategorien');
define('BOTH_HEADING_TITLE', 'Unser Angebot');
if ( ($category_depth == 'products') || ($category_depth == 'both') || (isset($_GET['manufacturers_id'])) ) {
  define('HEADING_TITLE', 'Unser Angebot');
  define('TEXT_NUMBER_OF_PRODUCTS', 'Artikel: ');
  define('TEXT_SHOW', '<b>Darstellen:</b>');
  define('TEXT_BUY', '1 x \'');
  define('TEXT_NOW', '\' bestellen!');
  define('TEXT_ALL_CATEGORIES', 'Alle Kategorien');
  define('TEXT_ALL_MANUFACTURERS', 'Alle Hersteller');
} elseif ($category_depth == 'top') {
  define('HEADING_TITLE', 'Unser Angebot');
} elseif ($category_depth == 'nested') {
  define('HEADING_TITLE', 'Kategorien');
}
//MAXIMUM quantity code
  define('TABLE_HEADING_MAXORDER', 'MAXIMUM order q.ty');
//End MAXIMUM quantity code

define('TEXT_SHOW_SORT', '<b>Produkte Sortieren nach:</b>');
define('TEXT_SHOW_PROD', '<b>Produkte anzeigen:</b>');
define('TEXT_SHOW_PROM', '<b>Werbeartikel:</b>');
define('TEXT_SHOW_ALL_PROD', 'Alle produkte');
define('TEXT_SHOW_ONLY_AVA', 'Nur verfügbar');
define('TEXT_SHOW_ONLY_PROM', 'Nur angebote');
?>